=== debian/changelog ===
r-bioc-ioniser (2.14.0+dfsg-2) unstable; urgency=medium

  * Fix copyright year

 -- Nilesh Patra <nilesh@debian.org>  Tue, 15 Jun 2021 00:24:26 +0530

r-bioc-ioniser (2.14.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #986170)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 31 Mar 2021 00:42:45 +0530
