=== debian/control ===
Source: r-bioc-ioniser
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-rhdf5,
               r-cran-dplyr,
               r-cran-magrittr,
               r-cran-tidyr,
               r-bioc-shortread,
               r-bioc-biostrings,
               r-cran-ggplot2,
               r-bioc-biocgenerics,
               r-bioc-xvector,
               r-cran-tibble,
               r-bioc-biocparallel,
               r-cran-bit64,
               r-cran-stringr,
               r-cran-knitr,
               r-cran-markdown,
               r-bioc-biocstyle
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ioniser
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ioniser.git
Homepage: https://bioconductor.org/packages/IONiseR/
Rules-Requires-Root: no

Package: r-bioc-ioniser
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Quality Assessment Tools for Oxford Nanopore MinION data
 IONiseR provides tools for the quality assessment of
 Oxford Nanopore MinION data. It extracts summary statistics
 from a set of fast5 files and can be used either before or
 after base calling.  In addition to standard summaries of the
 read-types produced, it provides a number of plots for
 visualising metrics relative to experiment run time or
 spatially over the surface of a flowcell.
