## r-bioc-ioniser 2.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: IONiseR
 Title: Quality Assessment Tools for Oxford Nanopore MinION data
-Version: 2.14.0
+Version: 2.18.0
 Authors@R: person("Mike", "Smith", email = "grimbough@gmail.com", role
         = c("aut", "cre"))
 Description: IONiseR provides tools for the quality assessment of
@@ -30,8 +30,8 @@
         'plotting_summaryStats.R' 'processing_bam.R' 'readSummary.R'
         'squiggle.R'
 git_url: https://git.bioconductor.org/packages/IONiseR
-git_branch: RELEASE_3_12
-git_last_commit: ccf91a8
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
-Packaged: 2020-10-28 01:07:25 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: 9256877
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 21:44:38 UTC; biocbuild
