=== debian/changelog ===
r-bioc-ioniser (2.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add marker to not delete the needed Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 22:16:06 +0100

r-bioc-ioniser (2.16.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/t/autopkgtest-pkg-r.hook: hook to remove tests
    depending on miniondatasummary since this is not packaged
    (Closes: #995199)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Sep 2021 20:50:30 +0530

r-bioc-ioniser (2.16.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

  [ Nilesh Patra ]
  * d/control: Remove myself from uploaders, add Andreas instead
  * Re-add needed B-D: Reverts routine-update: dh-update-R
    to update Build-Depends (3)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 23:14:57 +0530
