=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-bioc-ioniser
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -19,10 +20,11 @@
                r-bioc-biocparallel,
                r-cran-bit64,
                r-cran-stringr,
+# <dh-update-R>do not delete this</dh-update-R>
+               r-bioc-biocstyle,
                r-cran-knitr,
-               r-cran-markdown,
-               r-bioc-biocstyle
-Standards-Version: 4.5.1
+               r-cran-markdown
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ioniser
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ioniser.git
 Homepage: https://bioconductor.org/packages/IONiseR/
