## r-bioc-ioniser 2.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: IONiseR
 Title: Quality Assessment Tools for Oxford Nanopore MinION data
-Version: 2.18.0
+Version: 2.20.0
 Authors@R: person("Mike", "Smith", email = "grimbough@gmail.com", role
         = c("aut", "cre"))
 Description: IONiseR provides tools for the quality assessment of
@@ -30,8 +30,8 @@
         'plotting_summaryStats.R' 'processing_bam.R' 'readSummary.R'
         'squiggle.R'
 git_url: https://git.bioconductor.org/packages/IONiseR
-git_branch: RELEASE_3_14
-git_last_commit: 9256877
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 21:44:38 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: 6519986
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:58:48 UTC; biocbuild
