=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-ioniser
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ioniser
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ioniser.git
+Homepage: https://bioconductor.org/packages/IONiseR/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -24,11 +28,7 @@
                r-bioc-biocstyle,
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ioniser
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ioniser.git
-Homepage: https://bioconductor.org/packages/IONiseR/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-ioniser
 Architecture: all
