## r-bioc-ioniser 2.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: IONiseR
 Title: Quality Assessment Tools for Oxford Nanopore MinION data
-Version: 2.22.0
+Version: 2.24.0
 Authors@R: person("Mike", "Smith", email = "grimbough@gmail.com", role
         = c("aut", "cre"))
 Description: IONiseR provides tools for the quality assessment of
@@ -30,8 +30,8 @@
         'plotting_summaryStats.R' 'processing_bam.R' 'readSummary.R'
         'squiggle.R'
 git_url: https://git.bioconductor.org/packages/IONiseR
-git_branch: RELEASE_3_16
-git_last_commit: 2484a93
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 21:52:04 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 4ef2d40
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 21:30:01 UTC; biocbuild
