=== debian/changelog ===
r-bioc-ioniser (2.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Replace d/t/control by d/t/autopkgtest-r-pkg.conf

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:55:04 +0200
