=== debian/changelog ===
r-bioc-ioniser (2.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 09:22:14 +0100
