=== debian/control ===
--- 
+++ 
@@ -24,10 +24,9 @@
                r-bioc-biocparallel,
                r-cran-bit64,
                r-cran-stringr,
-# <dh-update-R>do not delete this</dh-update-R>
-               r-bioc-biocstyle,
                r-cran-knitr,
-               r-cran-markdown
+               r-cran-markdown,
+               r-bioc-biocstyle
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-ioniser
