=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_auto_build:
	cd inst/doc && Rscript -e "require(knitr); require(markdown); knit('IONiseR.Rmd', 'IONiseR.md'); markdownToHTML('IONiseR.md', 'IONiseR.html', options=c('use_xhtml', 'base64_images'));" && rm -f IONiseR.md

override_dh_fixperms:
	dh_fixperms
	find debian -name '*.fast5' | xargs chmod -x
